package com.navinfo.outdoor.fragment;

import android.os.Bundle;

import androidx.fragment.app.Fragment;

import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.navinfo.outdoor.R;
import com.navinfo.outdoor.base.BaseFragment;

/**
 * 记录-已提交-道路任务列表的fragment
 */
public class RoadTaskFragment extends BaseFragment implements View.OnClickListener {

    public static RoadTaskFragment newInstance(Bundle bundle) {
        RoadTaskFragment fragment = new RoadTaskFragment();
        fragment.setArguments(bundle);
        return fragment;
    }
    @Override
    protected int getLayout() {
        return R.layout.fragment_road_task;
    }

    @Override
    protected void initView() {
        super.initView();
    }

    @Override
    protected void initData() {
        super.initData();
    }

    @Override
    public void onClick(View v) {

    }
}